html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.aliy-banner{width: 100%;background: url("images/aliy-banner.jpg") no-repeat top center;height: 500px;}
.aliy-banner-txt{box-sizing: border-box;padding-top: 145px;}
.aliy-banner-txt>h1{font-size: 36px;color: #333;font-weight: bold;}
.aliy-banner-txt>p {
    font-size: 16px;
    color: #333;
    width: 601px;
    line-height: 30px;
    text-align: justify;
    margin: 30px 0;
}
.aliy-banner-txt>p>span{color: #ff580c;}
.aliy-banner-txt>.aliy-banner-btn>a {
    display: inline-block;
    width: 122px;
    height: 36px;
    background: #fa8334;
    font-size: 14px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    margin-right: 30px;
}
.aliy-banner-txt>.aliy-banner-btn>a:first-child {
    background: none;
    border: 1px solid #333;
    color: #333;
}
.aliy-nav{margin-top: 80px}
.aliy-nav>li{width: 285px;height: 94px;background: #fff;border-radius: 10px;box-shadow: 6px 6px 15px 0 rgb(55 99 170/10%); text-align: center;box-sizing: border-box;padding-top: 22px;float: left;margin-right: 19px;}
.aliy-nav>li:last-child{margin-right: 0px;}
.aliy-nav>li>h2{font-size: 18px;color: #ff744a;font-weight: bold;}
.aliy-nav>li>p{font-size: 14px;color: #666;margin-top: 8px;}
.aliy-con1{box-sizing: border-box;padding: 120px 0 80px 0;}
.aliy-tit{text-align: center;font-size: 30px;font-weight: bold;}
.aliy-sTit{text-align: center;font-size: 14px;margin-top: 8px;}
.ty-c1Con {
    margin-top: 50px;
}
.ty-c1Con>li {
    width: 570px;
    float: left;
}
.ty-c1Con>li>.ty-yhTit {
    width: 570px;
    background: url(images/tianyi-img.png) no-repeat top center;
    height: 55px;
    line-height: 55px;
    box-sizing: border-box;
    padding-left: 25px;
}
.ty-c1Con>li>.ty-yhTit>span:nth-child(1) {
    background: url(images/tianyi-qy.png) no-repeat top center;
    width: 31px;
    height: 28px;
    display: inline-block;
    vertical-align: middle;
}
.ty-c1Con>li>.ty-yhTit>span:nth-child(2) {
    font-size: 18px;
    color: #fff;
    margin-left: 10px;
    vertical-align: middle;
font-weight: bold;
}
.ty-yhCon {
    width: 100%;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    padding: 30px 25px 0 25px;
    height: 350px;
}
.ty-yhCon>p {
    margin-bottom: 30px;
}
.ty-yhCon>p>i {
    background: url(images/tianyi-duihao.png) no-repeat top center;
    width: 16px;
    height: 12px;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}
.ty-yhCon>p>span {
    font-size: 14px;
    color: #333;
}
.ty-yhCon>p>span>a {
    color: #fa8334;
}
.ty-yh-btn {
    width: 100%;
}
.ty-yh-btn>a {
    display: block;
    width: 285px;
    height: 50px;
    background: #faa328;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    float: left;
}
.ty-yh-btn>a:nth-child(2) {
    background: #fc6d02;
}
.ty-c1Con>li:nth-child(2) {
    float: right;
}
.ty-c1Con>li>.ty-yhTit>span.ty-gryh {
    background: url(images/tianyi-geren.png) no-repeat top center;
    width: 35px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
}
.aliy-con2{width: 100%;background: #fafafa;box-sizing: border-box;padding: 80px 0;}
.aliy-c2Con{margin-top: 50px;}
.aliy-js{font-size: 14px;color: #333;line-height: 24px;text-indent: 30px;text-align: justify}
.aliy-chose-tit{font-size: 14px;color: #ff580c;text-align: left;margin-top: 20px;}
.aliy-chose-list>li{width: 350px;height: 100px;background: #fff;float: left;margin-right: 75px;box-sizing: border-box;padding: 30px;margin-top: 20px}
.aliy-chose-list>li:nth-child(3n){margin-right: 0}
.aliy-chose-list>li>img{float: left;margin-right: 20px}
.aliy-chose-list>li>.aliy-chose-list-R{float: left;margin-top: -3px;}
.aliy-chose-list>li>.aliy-chose-list-R>h3{font-size: 14px;color: #333}
.aliy-chose-list>li>.aliy-chose-list-R>p{font-size: 14px;color: #333;margin-top: 10px}

.aliy-con3{box-sizing: border-box;padding: 80px 0;}
.aliy-c3Con>li{width: 180px;height: 90px;float: left;margin-right: 24px;margin-top: 50px;text-align: center;box-sizing: border-box;padding-top: 17px;}
.aliy-c3Con>li:last-child{margin-right: 0;}
.aliy-c3Con>li:hover{box-shadow: 2px 4px 6px 0 rgb(55 99 170/10%);}
.aliy-c3Con>li>.aliy-soluImg{width: 32px;height: 32px;margin: 0 auto;}
.aliy-c3Con>li>h3{font-size: 18px;color: #333;margin-top: 10px}
.aliy-c3Con>li:nth-child(1)>.aliy-soluImg{background: url("images/aliy-solu1.png") center no-repeat;}
.aliy-c3Con>li:nth-child(2)>.aliy-soluImg{background: url("images/aliy-solu2.png") center no-repeat;}
.aliy-c3Con>li:nth-child(3)>.aliy-soluImg{background: url("images/aliy-solu3.png") center no-repeat;}
.aliy-c3Con>li:nth-child(4)>.aliy-soluImg{background: url("images/aliy-solu4.png") center no-repeat;}
.aliy-c3Con>li:nth-child(5)>.aliy-soluImg{background: url("images/aliy-solu5.png") center no-repeat;}
.aliy-c3Con>li:nth-child(6)>.aliy-soluImg{background: url("images/aliy-solu6.png") center no-repeat;}
.aliy-c3Con>li:nth-child(1):hover>.aliy-soluImg{background: url("images/aliy-solu1-1.png") center no-repeat;}
.aliy-c3Con>li:nth-child(2):hover>.aliy-soluImg{background: url("images/aliy-solu2-2.png") center no-repeat;}
.aliy-c3Con>li:nth-child(3):hover>.aliy-soluImg{background: url("images/aliy-solu3-3.png") center no-repeat;}
.aliy-c3Con>li:nth-child(4):hover>.aliy-soluImg{background: url("images/aliy-solu4-4.png") center no-repeat;}
.aliy-c3Con>li:nth-child(5):hover>.aliy-soluImg{background: url("images/aliy-solu5-5.png") center no-repeat;}
.aliy-c3Con>li:nth-child(6):hover>.aliy-soluImg{background: url("images/aliy-solu6-6.png") center no-repeat;}

.aliy-con4{width: 100%;background: #fff;box-sizing: border-box;padding: 80px 0 50px 0;}
.aliy-c4Con{margin-top: 50px;}
.aliy-c4Con>.aliy-question-list{margin-bottom: 30px}
.aliy-c4Con>.aliy-question-list>h3{font-size: 16px;color: #fc6d02;font-weight: bold;}
.aliy-c4Con>.aliy-question-list>p{font-size: 14px;color: #333;width: 1174px;margin-left: 24px;letter-spacing: 2px;margin-top: 10px;text-align: justify;line-height: 24px;}

.ty-con3{box-sizing: border-box;padding: 80px 0;}
.tyc3Con{margin-top: 50px;}
.tyc3Con>li{width: 220px;height: 46px;border: 1px solid #dfdfdf;float: left;margin-right: 25px;box-sizing: border-box;background: #fff;}
.tyc3Con>li:last-child{margin-right: 0}
.tyc3Con>li>span{font-size: 14px;
    color: #333;
    margin-left: 12px;
    float: left;
    margin-top: 12px;}
.tyc3Con>li>span>span{font-size: 18px;color: #fa8334;}
.tyc3Con>li>a{width: 54px;
    height: 46px;
    background: linear-gradient(to right,#f28e26,#fd644f);
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    padding: 4px 12px;
    display: inline-block;
    float: right;}


.ty-con4{width: 100%;background: #fafafa;box-sizing: border-box;padding: 60px 0;}
.ty-zc{display: block;
    width: 140px;
    height: 35px;
    background: #fa8334;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    margin: 25px auto 0;}

.ty-tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}

.ty-c2Con {
    margin-top: 50px;
    background: #fff;
    border: 1px solid #dfdfdf;
    box-sizing: border-box;
    padding: 35px 25px;
}
.ty-about-L {
    width: 260px;
    float: left;
}
.ty-about-L>p {
    font-size: 14px;
    color: #333;
    width: 260px;
    height: 43px;
    background: #eee;
    text-align: center;
    line-height: 43px;
}
.ty-about-R {
    width: 838px;
    float: right;
}
.ty-about-R>.ty-about-txt {
    font-size: 14px;
    color: #333;
    text-indent: 24px;
    line-height: 24px;
    text-align: justify;
}
.ty-yuanyin {
    margin-top: 40px;
}
.ty-yuanyin>h3 {
    text-align: center;
    color: #fa8334;
font-size: 18px;
font-weight: bold;

}
.ty-yuanyin>ul>li {
    width: 235px;
    margin-top: 35px;
    text-align: center;
    float: left;
    margin-right: 66px;
}
.ty-yuanyin>ul>li>span {
    display: block;
    height: 28px;
    line-height: 28px;
}
.ty-yuanyin>ul>li>h3 {
    font-size: 16px;
    color: #333;
    text-align: center;
    margin: 15px 0 10px 0;
font-weight: bold;
}
.ty-yuanyin>ul>li>p {
    font-size: 14px;
    color: #333;
    text-align: center;
}
.ty-yuanyin>ul>li:nth-child(3n) {
    margin-right: 0;
}

